@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700|Montserrat:300,400,500,600,700');

@font-face {
    font-family: 'MyriadProRegular_1';
    src: url('../fonts/MyriadProRegular_1.eot');
    src: url('../fonts/MyriadProRegular_1.eot') format('embedded-opentype'),
         url('../fonts/MyriadProRegular_1.woff2') format('woff2'),
         url('../fonts/MyriadProRegular_1.woff') format('woff'),
         url('../fonts/MyriadProRegular_1.ttf') format('truetype'),
         url('../fonts/MyriadProRegular_1.svg#MyriadProRegular_1') format('svg');
}


body{ margin-left:0 !important; margin-right:0 !important;}
.wrapper img, #banner img{ max-width:100%; height:auto;}
*{ padding:0px; margin:0px;}
a img{ border:0px;}
ul, ol{ list-style-type:none;}
a{ text-decoration:none;}
div:after, ul:after{	content:"";	height:0;	clear:both;	visibility:hidden;	display:block;}
div{ display:block;}
.clear{ clear:both; line-height:0; font-size:0;}
.wrapper{ width:1200px; margin:0 auto;}

#header{ padding:9px 0 0; border-bottom:solid 2px #04006e;}
#logo{ float:left; padding:0 0 14px;}
div.sml-msg a {color: white;}
#navigation{ margin:0 0 0 110px; float:left;}
#navigation ul{}
#navigation ul li{ float:left;}
#navigation ul li+li{ /*border-left:1px solid #000;*/}
#navigation ul li a{ display:block; font:400 15px/56px 'Lato', sans-serif; color:#1c1c1c; padding:0 27px; text-transform:uppercase; transition:all 300ms ease-out 0s;} 
#navigation ul li a:hover{ background:#001a57; color:#fff;}
#navigation #nav-btn, #navigation input[type="checkbox"] { display: none;}
#navigation #nav-btn, #navigation input[type="checkbox"] { display: none;}
.send-mesg{ font:700 14px/33px 'Lato', sans-serif; color:#fff; padding:0 25px; float:right; text-transform:uppercase; background:#04006e; border-radius:25px; margin:17px 0 0;}
.subscribe-btn{ font:700 14px/33px 'Lato', sans-serif; color:white; padding:0 25px; float:right; text-transform:uppercase; background:#02addd; border-radius:25px; margin:17px 0 0;}

#options{ margin-top:15px; /*background:#ecad00;*/}
#options > div{ float:left; color:#000; font:400 16px/20px "Roboto",sans-serif; padding:15px 8px; position:relative; text-transform:uppercase; box-sizing:border-box; width:49.34%; min-height:103px; margin:8px 8px 0 0; background:#ecad00;}

#options > div img{ float:left;}
#options > div > div{ display:inline-block; padding:2px 8px 8px;}
#options > div span{ display:block;}
#options  > div:nth-child(2n+2){ background:#000000; color:#fff; margin-right:0;}


#content{ padding:47px 0 0; background:#ffffff;}
#content h3{ font:400 18px/22px "Roboto",sans-serif; padding:0 0 15px; color:#000;}
#footer{ background:#00006e; padding:30px 0; color:#fff; margin:0; text-align:center;}

.ftr-btm{ text-align:center; border-top:solid 1px #193997; padding:25px 0 0;}
.ftr-btm p{ font:400 12px/15px 'Lato', sans-serif; color:#bcbcbc; padding:15px 0 0;}




.table-option{ width:1200px; margin:0 auto;}
.slider  .img-details{ position: absolute; left: 0; top: 0; -webkit-transition: all 0.25s; transition: all 0.25s;
 text-align:center; z-index:2;  overflow: hidden; background: #FFF; height:480px; width:480px; box-sizing:border-box;}
.slider .grid-wrapper {  -webkit-flex-wrap: wrap;  -ms-flex-wrap: wrap;  flex-wrap: wrap; position:relative;/* margin:0 auto*/; height:480px; width:480px;}
 .slider{	width: 100%;	display:inline-block;	position:relative;	padding:0px;}
.slider .grid-item {  height: 20%;  width: 20%;  position:relative;  z-index:2;  background:#ccc;  opacity:0;  float:left}
.slider .grid-item:hover:nth-of-type(5n + 1) ~ .img-details img{ left: 0px; }
.slider .grid-item:hover:nth-of-type(5n + 2) ~ .img-details img { left: -25%; }
.slider .grid-item:hover:nth-of-type(5n + 3) ~ .img-details  img{ left: -50%; right:auto;}
.slider .grid-item:hover:nth-of-type(5n + 4) ~ .img-details  img{ right: -25%; left:auto; }
.slider .grid-item:hover:nth-of-type(5n + 5) ~ .img-details  img{ right: 0%; left:auto; }
.slider .grid-item:hover:nth-of-type(1n + 1) ~ .img-details img { top: 0px; }
.slider .grid-item:hover:nth-of-type(1n + 6) ~ .img-details  img{ top: -25%; }
.slider .grid-item:hover:nth-of-type(1n + 11) ~ .img-details img { top:-50%; bottom:auto;}
.slider .grid-item:hover:nth-of-type(1n + 16) ~ .img-details  img{ bottom:-25%; top:auto;}
.slider .grid-item:hover:nth-of-type(1n + 21) ~ .img-details  img{ bottom:0;  top:auto;}
.slider .grid-item ~ .img-details img{ position:absolute; top:0; left:0; max-width:100%}
.slider .grid-item:hover ~ .img-details img{  width: 150%;  height:auto;  max-width:150%;  max-height:150%;}
.slider input[name='slide_switch'] { display: none;}
.slider label { margin: 13px 0.5% 0; cursor: pointer; transition: all 0.5s; opacity: 1; float:left; width:24%;}
.slider span {  text-align:center; display:block; border: 1px solid #ccc;}
.slider #id5 + label,.slider #id10 + label,.slider #id15 + label{margin-right:0;}
.slider  span:has(img[src=""]){display:none;}
.slider label img[src=""]{display:none} 
.slider label img{display:none }
.slider label img{display:block !important; width:100%; }
.slider input[name='slide_switch'][value != ""] + label {display:  inline-block !important}
.slider input[name='slide_switch'][value != ""] + label + .img-details{display:  inline-block !important}
.slider input[name='slide_switch'][value=""] + label{display: none !important}
.slider input[name='slide_switch'][value=""] + label + .img-details{display:  none !important}
.slider input[name='slide_switch']:checked+label { opacity: 1;}
.slider input[name='slide_switch']:checked+label span, .slider span:hover { border-color: #ccc; }
.slider input[name='slide_switch'] ~ .img-details { opacity: 0; display:none;}
.slider input[name='slide_switch']:checked + label + .img-details { opacity: 1; display:inline-block; z-index:1; border:solid 1px #ccc;}
.slider label + .img-details { opacity: 1; display:block; z-index:1;}
.img-details {  transition: all 300ms ease-out 0s;}
.img-details  img{ transition: all 300ms ease-out 0s;}
.slider .grid-item:nth-child(5n+1){ clear:left;}
.tab-content{ margin:35px 0 0; }
.tab-content > label{ background: #fff;  border-radius: 0; color: #000000; display:inline-block;font:400 19px/47px 'Lato', sans-serif;  padding:0 21px; margin-bottom:0; cursor:pointer; text-transform:uppercase; height:47px; text-align:center; border-left: solid 1px #ccc;border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; margin:0;}
.model{border-right: solid 1px #ccc;}
.brdr-lrft{ border-left:solid 1px #ccc;}
.tab-content input[type="radio"]{ display:none;}
.tab-content input[type="radio"]:checked+label, .tab-content > label:hover, .tab-content > a:hover{ background: #00006e; border-bottom: solid 1px #00006e;  color:#fff; margin-bottom:0;}
.tab-content > div{ display:none;}
.accordion-content{ border:8px solid #00006e; border-radius:0; padding:25px 25px 25px; /*border-left: none;*/ margin:0; background:#fff;}
.accordion-heading{ font:400 16px/30px 'Raleway', sans-serif; padding:1px 18px; color:#313131; border-radius:4px 4px 0 0; border:1px solid #ececec; cursor:pointer; background:#c9cfcd;}
.accordion-heading.ui-accordion-header-active{ color:#fff; background:#ecad00; border:1px solid #3c1706;}
#content .accordion-content p{ font:400 15px/24px 'Lato', sans-serif; color:#000; padding:10px 0 0;}
#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4, #tab5:checked ~ #content5, #tab6:checked ~ #content6   {    display: block;}

#details-left{ width:527px; float:left;}
#details-right{ width:669px; float:right;}
#details-right .price{  font:700 20px/25px 'Lato', sans-serif; color:#04006e; text-transform:uppercase; padding:35px 0 0;}
.add-brand{ padding:0; text-align:center; border:solid 1px #cdcdcd; margin:20px 0 0;}
.add-brand li{ float:left; padding:11px 30px; color:#545454; border-left:solid 1px #cdcdcd;}
.add-brand li:first-child{ border:none;}
#content .add-brand h6{ font:400 12px/14px 'Lato', sans-serif;}
.description-list li{ font:400 14px/20px 'Lato', sans-serif; background:url(../images/dot-icon.png) no-repeat 0 6px; padding:0 0 15px 15px; color:#00006e;}
#details-right .price span{ font-size:15px; line-height:18px;}
#content h1{ color:#333333; font:700 24px/28px 'Lato', sans-serif;   padding:0 0 10px;}
#content p{ font:400 15px/20px 'Lato', sans-serif; color:#333333; padding:10px 0 0;}
.no-padding{ padding:0 !important;}
#content h2{ font-family:'Lato', sans-serif;}
.subscrb{ font:400 16px/40px 'Lato', sans-serif; padding:0 20px; display:inline-block; margin:15px 0 0; background:#000; color:#fff; text-transform:uppercase;}
.twenty-ftr{ width:28%; float:left;}
.copy-rt{ background:#0a223e; padding:20px 0; margin:25px 0 0; text-align:center; font:400 15px/18px 'Lato', sans-serif; color:#fff;}
.tt-u{ text-transform:uppercase;}
.blue-bg{ background:#00006e; padding:25px 0; margin:35px 0 0;}
.subscribe-part{ width:686px; margin:0 auto; display:table;}
.news-ltr-text{ float:left; background:url(../images/icon5.png) no-repeat 0 0; padding:0 0 10px 115px; color:#fff;}
#content .news-ltr-text h3{ font:normal 22px/27px 'MyriadProRegular_1'; color:#fff; text-transform:uppercase; padding:0;}
#content .news-ltr-text p{ padding:0; font:normal 16px/20px 'MyriadProRegular_1'; color:#fff;}
.sb-btn{ float:right;}
.sb-btn input[type="submit"], .sb-btn input[type="button"]{ font:400 16px/37px 'Lato', sans-serif; color:#00006e; padding:0 25px; display:inline-block; margin:15px 0 0; background:#02addd; text-transform:uppercase; border:none; cursor:pointer;}
.sml-msg{ background:url(../images/icon6.png) no-repeat 0 0; padding:6px 0 4px 40px; font:400 15px/17px 'Lato', sans-serif; color:#fff; display:table; margin:22px auto 0;}

.adrs-sec{ border:solid 1px #fff; color:#fff; margin:35px 0 0; text-align:center;}
.thirty-box{ width:25%; float:left; padding:25px 0;}
.sixty-box{ width:50%; float:left; padding:25px 0; border-left:solid 1px #fff; border-right:solid 1px #fff; box-sizing:border-box;}
#content .adrs-sec h3{ font:400 22px/25px 'Lato', sans-serif; text-transform:uppercase; color:#fff;}
#content .adrs-sec h6{ font:400 11px/15px 'Lato', sans-serif;color:#fff;}
.gurantee-sec ul{ display:table; margin:0 auto;}
.gurantee-sec li{ float:left; color:#fff; padding:0 20px;}

.white-text{ color:#fff !important;}
#content .blue-bg h1{ font:300 33px/35px 'Lato', sans-serif; text-align:center; padding:20px 0 0;}

.midl-sec{ background:url(../images/midl-bg.jpg) no-repeat 50% 0; background-size:cover; text-align:center; padding:25px 0; margin:25px 0 0;}
.circl-sec{ width:80%; margin:0 auto; display:table;}
.circle-box{ width:290px; height:290px; background:#fff; border-radius:100%; box-shadow:0 0 6px #000; float:left; margin:0 15px;}
.circle-box img{border-radius:100%;}

.gap-top{ padding:35px 0 0;}
.fifty{ width:49%; float:left; margin:0 0 0 2%;}
.fifty:nth-child(2n+1){ margin-left:0;}
#content .fifty p{ color:#fff;}


@media only screen and (max-width: 1198px) {
.wrapper{ width:1000px;}

#navigation{ margin:0 0 0 58px;}
#navigation ul li a{ padding:0 17px;}
.add-brand li{ padding:11px 19px;}
.gurantee-sec li{ padding:0 13px;}



#details-left {    float: left;    width:400px;}
#details-right {    float: right;    width:585px;}
.slider  .img-details{ height:400px; width:400px;}
.slider .grid-wrapper { height:400px; width:400px; margin:0 auto;}
.tab-content > label{ padding:0 10px;}

}
@media only screen and (max-width: 990px) {
.wrapper{ width:748px;}

.table-option{ width:748px;}
#footer ul li a{ padding:0 10px;}
#footer .footer-left{ float:none; margin:0 auto; display:table; text-align:center;}
.right-footer{ float:none; margin:0 auto; text-align:center; display:table; padding-top:20px;}
#details-left {    float: none;    width:100%;}
#details-right {    float: none;    width:100%; padding:30px 0 0;}
.tab-content > label{ padding:0 18px;}
.list > div, .list > div > div{ width:50%;}
.inner{ width:748px;}
#navigation{ margin:0 0 0 21px;}
.tab-content > label{padding: 0 9px;}
#navigation ul li a{ font-size:13px; padding:0 7px;}
.send-mesg{ font-size:11px; padding:0 15px;}
.gurantee-sec li{ width:25%; box-sizing:border-box;}
.circle-box{ width:155px; height:155px;}
.add-brand li {padding: 11px 30px;width: 25%;box-sizing: border-box;}


}
@media only screen and (max-width: 740px) {
.wrapper{ width:98%;}

#content { padding:25px 0 0;}

#footer p{ padding:0 0 10px;}
.ctrlbr { border-bottom: 0 none !important; float:none; margin:0 auto; padding:10px 0 0 !important; text-align:center;}
.ctrlbr .cur{ float:none;}
td.gallery {    padding: 15px 7px !important; display:block; width:auto; float:none;}
span.pdmt .label{ display:none;}
table.pgbc table.pager .pages a { margin:0 2px; padding:2px 8px;}
#fpcap > div > span{ display:block; text-align:center;}
#LeftPanel{ height:50px; display:block; overflow:hidden;}
#LeftPanel:hover{ height:auto;}
#fpcap .countClass, #fpcap .matchClass, #fpcap .keywordClass{font: italic 400 16px/20px "Lora",sans-serif !important;}
#navigation{ margin:0; float:none; clear:both; }
#navigation input[type="checkbox"]+ul{ display:none;}
#navigation input[type="checkbox"]:checked+ul{ display:block;}
#navigation{ background:#002479;}
#navigation ul{ display:block; margin:0;}
#navigation ul li{ float:none;}
#navigation ul li a{ line-height:34px; color:#fff;padding: 0 9px;font-size: 14px;}
#navigation ul li{ border-top:1px solid #0e0a07;}
#navigation ul li+li{border-left:0;}
#navigation #nav-btn { background:url("../images/navigation.png") no-repeat 0 50%;  border-radius:4px; color: #fff; cursor: pointer; display: block;
    font:400 17px/40px "Roboto Condensed",sans-serif;  height:35px; width:auto; margin:0; text-align: right;  text-transform: uppercase; }
#logo{}
.table-option{ width:98%;}
.table-option #LeftPanel{ float:none; display:block; width:auto;}
.table-option #LeftPanel+td, .table-option #LeftPanel+td+td{ float:none; display:block; width:auto;}
.slider  .img-details{ height:350px; width:350px;}
.slider .grid-wrapper { height:350px; width:350px;}
.twenty-one{ float:none; text-align:center;}
.right-top{ width:100%; float:none;}
.twenty-five {display: table;float: none;margin: 0 auto;text-align: center;width: 100%; padding:15px 0;}
.thirty{display: table;float: none;margin: 0 auto;text-align: center;width:74%; }
.thumb-top{ float:none; margin:0 auto; display:inline-block; text-align:left;}
.tab-content > label{ padding:0 18px;}

#header{ padding:0 0 10px; position:relative; border:none;}
.send-mesg{ position:absolute; right:0; top:0;}
.add-brand li{ width:100%; text-align:center; border-left:none; border-top:solid 1px #cdcdcd;}
#content .add-brand h6{ font-size:15px; line-height:19px;}
.thirty-box{ width:100%; float:none;}
.sixty-box{ width:100%; float:none; border:none; border-top:solid 1px #fff; border-bottom:solid 1px #fff;}
.gurantee-sec li{ width:100%; float:none; padding:15px 0;}
#content .adrs-sec h6{ font-size:14px; line-height:17px;}
.circle-box{ width:250px; height:250px; margin:15px auto; display:table; float:none;}
.fifty{ width:100%; float:none; margin:0;}


.tab-content > label{ border:solid 1px #ccc;}

.subscribe-part{ width:100%;}
.sb-btn{ float:none; margin:0 auto; display:table;}
#content .news-ltr-text h3{ font-size:19px; line-height:24px;}

}

@media only screen and (min-width: 740px) {

}
@media only screen and (max-width: 450px) {
.wrapper{ width:96%;}	
.table-option{ width:96%;}


.slider  .img-details{ height:300px; width:300px;}
.slider .grid-wrapper { height:300px; width:300px;}

.tab-content > label{ padding:0 20px; float:none; display:block; border-radius:4px; margin:2px 0 0;}
}